body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	background-image: url(../images/bg.gif);
	font-size: 95%;
	font-family: 'メイリオ',Meiryo, Georgia, "Bitstream Charter", serif;
}
a:hover img
{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}
#header {
	margin: 5px 0px ;
}
#g_navi {
	margin: 0px 0px 10px;
}
#wrap {
	width: 850px;
	padding: 10px;
	margin: 0px auto;
	text-align: left;
	background-color: #FFFFFF;
}

#side {
	width: 170px;
}

#search {
	margin: 0px;
	font-size: 11px;
}


#list {
	font-size: 11px;
	width: 620px;
	text-align: left;
	margin: 10px 0px ;
}
#content {
	width: 620px;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
#content h1 {
	font-size: x-large;
	color: #FF6600;
	line-height: 140%;
}
#content h2 {
	font-size:  1.1em;
	background-image: url(../images/bg_h2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	color: #FF68CD;
	padding: 15px 0 15px 40px;
}
#content h3 {
	clear: both;
	font-size: 1.1em;
	color: #FF66CC;
	background-image: url(../images/bg_h3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFE6FF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 25px;
	margin-top: 15px;
}
#content h4 {
	clear: both;
	margin: 25px 0px 5px;
	padding: 3px 5px;
	font-size: 0.95em;
	color: #333333;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #949614;
	font-weight: normal;
	clear: both;
	background-color: #F8F8EB;
}
#content td {
	line-height: 140%;
}
#content p{
	margin: 0 0 10px;
	line-height: 140%;
}

#footer {
	clear: both;
	width: 760px;
	text-align: center;
	font-size: 10px;
	color: #666666;
	margin: 0px;
	padding: 3px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#pagetop {
	text-align: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.caption {
	font-size: 12px;
	text-align: center;
}
.tel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
}
.new_date {
	font-size: 0.9em;
	color: #666666;
	padding-right:3px;
	font-family: Arial, Helvetica, sans-serif;
}
.new_topic {
  font-size: .9em;
}


table#pub {
  font-size: .9em;
  margin: 0px 0 8px 0;
  border-top:   1px dotted #726d6b;
  border-collapse: collapse;
 }
table#pub th {
	padding: 0.5em 0.5em 0;
	white-space:nowrap;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
 }

table#pub td {
  padding: 0.3em  0em;
  text-align: left;
	vertical-align: top;
}
table#pub th, table#pub td {
  border-bottom: 1px dotted #726d6b;
}
table#pub caption {
  padding-bottom: 0.6em;
  text-align: left;
  font-weight: bold;
  color: #ff7400;
  background: transparent;
}
.class01{margin: 10px 0 20px 0;padding:0;}
.red {
	color: #F00;
}
.class01 table{margin:0;padding:0;border-collapse:collapse;	border:1px solid #ccc;
}
.class01 th{
	margin:0;
	text-align:left;
	border:1px solid #ccc;
	background-color: #FFF3FF;
	font-weight: normal;
	vertical-align: top;
	padding: 7px 5px;
}
.class01 td{margin:0;padding:7px 5px ;	border:1px solid #ccc;}
.class01 th.left{border-right:1px solid #fff;}
.class01 th.right{border-left:1px solid #fff;}


#menu {
	width: 215px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#menu ul {
	list-style-type: none;
none;		margin: 0;
	padding: 0px;
}
#menu li {
	margin: 0px 0px;
	padding: 0px;
	background-position: left center;
	list-style-type: none;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#menu li a{
	display: block;
	width: 193px;
	padding:4px 0px 4px 20px;
	font-size: 85%;
}
#menu li a:link,#menu li a:visited{
	color: #000000;
	text-decoration: none;
	background-image: url(../images/bg_menu_f01.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	background-color: #FFE6FF;
}
#menu li a:hover,#menu li a:active{
	text-decoration: none;
	color: #FF0000;
	background-image: url(../images/bg_menu_f02.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	background-color: #FFCC99;
}

#menu h2 {
	margin: 0px;
	padding: 4px 0;
	text-align: center;
	color: #FFFFFF;
	background-color: #F6C;
	font-size: 90%;
	text-shadow: 1px 1px 1px #000;  
}
#wrap #menu ul li .current {
	background-color: #FC0;
	background-image: url(../images/bg_menu_f01.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
